html { height: 100%; }
body { background-color: #fef9ca; color: #000000; margin: 0px; padding-top: 5px; height: 100%;  font-family: Trebuchet MS, Verdana, Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; font-style: normal; font-size: 13px; font-weight: normal; }

a:link, a:visited, a:active, a:hover { color: #000000; font-weight: bold; font-size: 13px; }


.border {border-right-style:solid; border-width:1px; border-color:#868686;}

div.news p.date {
	font-size: 11px;
	color: #979797;
	display: inline;
	margin-left: 10px;
}
div.news ul li span.headline a:link, div.news ul li span.headline a:visited {
	color:#58a;
	text-decoration: none;
}
div.news ul li span.headline a:hover {
	color:#000;
	text-decoration: underline;
}
div.news ul {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin:0px;
}
div.news ul li {
	padding-bottom: 25px;
}
div.news ul li div {
	display: inline;
}
div.news ul li a:link, div.news ul li a:visited, div.news ul li a:hover {
	color:#000;
	text-decoration: underline;
	text-transform: capitalize;
}
div.smallText {
	font-size: 9px;
	padding-left: 20px;
}
div.smallText2 {
	font-size: 9px;
}